<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Semantic HTML</title>
</head>
<body>
<!--Semantic HTML Layout-->
<!--reinforce the structural meaning of a website/app-->

<header>
    <h1>Coronavirus is spreading!!!!!(Not the beer flu)</h1>
<!--This essentially is a header for a document and/or section-->
</header>

<nav>
<!--has a set of primary navigation links-->
    <a href="">Google</a>
    <a href="">Yahoo</a>
    <a href="">Ask Jeeves</a>
    <a href="">Duck Duck Go</a>
    <a href="">Bing</a>
</nav>
<nav>
    <ul>
        <li><a href="">Someplace</a></li>
        <li><a href="">Someplace</a></li>
        <li><a href="">Someplace</a></li>
    </ul>
</nav>
<article>
<!--a self-contained or independent content. Portions of the content can stand on their own-->
    <header>
        <h4>This is the Intro to Semantic HTML</h4>
    </header>
    <p>Lorem ipsum dolor sit amet, consec tetur adipisicing elit. Asperiores facere fuga impedit iusto laudantium magnam nesciunt nihil non nostrum numquam officia porro praesentium quam, quibusdam quos ratione ullam ut veniam!</p>
</article>

<section>
<!--section of the document-->
<!--can be used for site's home page that could be split into sections-->
    <h4>The world is Flat!!</h4>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, autem eaque earum error expedita maiores nisi officia officiis pariatur possimus quae ratione sit soluta suscipit velit. Maxime nulla quas repellat?</p>
</section>

<div>
<!--    content goes here-->
</div>
<!--section vs div-->
<!--when an element is needed for styling purpose better to use divs-->

<aside>
<!--    elements are mainly used to represent part of a page containing related content to a given section. Asides are typically used as sidebars.-->
    <p id="cat">Cat</p>
    <p id="dog">Dog</p>
</aside>

<blockquote cite="https://en.wikipedia.org/wiki/Flat_World_Knowledge">
    FlatWorld is a publisher of college-level textbooks and educational supplements[1] founded in 2007 as Flat World Knowledge
    by Eric Frank and Jeff Shelstad.[2] It was acquired at the end of 2016 by Alastair Adam and John Eielson and its company
    headquarters was moved from Washington, DC to Boston, MA. The company originally offered every textbook published free
    using online delivery under the open content paradigm,[3][4] but in November 2012, the company announced that it will
    no longer offer a free version citing financial concerns as the reason for the change.
</blockquote>
<footer>
    <h3>Contact Us</h3>
    <h3>About Us</h3>
    <h3>Terms</h3>
    <h3>Policy</h3>
    <p>This is for sure copyrighted. All rights reserved</p>
    <a href="https://twitter.com/codeboundSATX" target="_blank">Tweet-Tweet</a>
    <a href="https://www.facebook.com/codeboundSATX" target="_blank">The Facebook</a>
</footer>




</body>
</html>
